{include file="documentHeader"}
<head>
	<title>{lang}wcf.legalNotice.title{/lang} - {lang}{PAGE_TITLE}{/lang}</title>
	{include file='headInclude' sandbox=false}
</head>
<body{if $templateName|isset} id="tpl{$templateName|ucfirst}"{/if}>
{include file='header' sandbox=false}

<div id="main">
	<ul class="breadCrumbs">
		<li><a href="index.php?page=Index{@SID_ARG_2ND}"><img src="{icon}indexS.png{/icon}" alt="" /> <span>{lang}{PAGE_TITLE}{/lang}</span></a> &raquo;</li>
	</ul>
	
	<div class="mainHeadline">
		<img src="{icon}legalNoticeL.png{/icon}" alt="" />
		<div class="headlineContainer">
			<h2>{lang}wcf.legalNotice.title{/lang}</h2>
			<p>{lang}wcf.legalNotice.description{/lang}</p>
		</div>
	</div>
	
	{if $userMessages|isset}{@$userMessages}{/if}
	
	<div class="border content">
		<div class="container-1">
			<h3 class="subHeadline">{lang}wcf.legalNotice.general{/lang}</h3>
			
			{if LEGAL_NOTICE_ADDRESS}
				<div class="formElement">
					<p class="formFieldLabel">{lang}wcf.legalNotice.address{/lang}</p>
					<p class="formField">{lang}{@LEGAL_NOTICE_ADDRESS|htmlspecialchars|nl2br}{/lang}</p>
				</div>
			{/if}
			
			{if $encodedEmailAddress}
				<div class="formElement">
					<p class="formFieldLabel">{lang}wcf.legalNotice.emailAddress{/lang}</p>
					<p class="formField"><a href="mailto:{@$encodedEmailAddress}">{@$encodedEmailAddress}</a></p>
				</div>
			{/if}
			
			{if LEGAL_NOTICE_PHONE}
				<div class="formElement">
					<p class="formFieldLabel">{lang}wcf.legalNotice.phone{/lang}</p>
					<p class="formField">{lang}{LEGAL_NOTICE_PHONE}{/lang}</p>
				</div>
			{/if}
			
			{if LEGAL_NOTICE_FAX}
				<div class="formElement">
					<p class="formFieldLabel">{lang}wcf.legalNotice.fax{/lang}</p>
					<p class="formField">{lang}{LEGAL_NOTICE_FAX}{/lang}</p>
				</div>
			{/if}
			
			{if LEGAL_NOTICE_REPRESENTATIVE}
				<div class="formElement">
					<p class="formFieldLabel">{lang}wcf.legalNotice.representative{/lang}</p>
					<p class="formField">{lang}{LEGAL_NOTICE_REPRESENTATIVE}{/lang}</p>
				</div>
			{/if}
			
			{if LEGAL_NOTICE_REGISTER}
				<div class="formElement">
					<p class="formFieldLabel">{lang}wcf.legalNotice.register{/lang}</p>
					<p class="formField">{lang}{LEGAL_NOTICE_REGISTER}{/lang}</p>
				</div>
			{/if}
			
			{if LEGAL_NOTICE_VAT_ID}
				<div class="formElement">
					<p class="formFieldLabel">{lang}wcf.legalNotice.vatID{/lang}</p>
					<p class="formField">{lang}{LEGAL_NOTICE_VAT_ID}{/lang}</p>
				</div>
			{/if}
		
			{if LEGAL_NOTICE_ADDITIONAL_TEXT}
				<h4 class="subHeadline">{lang}wcf.legalNotice.additionalText{/lang}</h4>
				<p>{lang}{if LEGAL_NOTICE_ADDITIONAL_TEXT_ENABLE_HTML}{@LEGAL_NOTICE_ADDITIONAL_TEXT}{else}{@LEGAL_NOTICE_ADDITIONAL_TEXT|htmlspecialchars|nl2br}{/if}{/lang}</p>
			{/if}
			
			{if $additionalInformation|isset}{@$additionalInformation}{/if}
		</div>
	</div>
</div>

{include file='footer' sandbox=false}
</body>
</html>